path: /var/lib/docker/build/9180812977427235452/luet-entropy-repo/build/gentoo-bashcomp-app-shells-20190211+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i app-shells/gentoo-bashcomp-20190211
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: gentoo-bashcomp
    version: 20190211+3
    category: app-shells
    useflags:
    - big-endian
    - kernel_linux
    - elibc_glibc
    - abi_x86_64
    - userland_GNU
    - split-usr
    - amd64
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: GPL-2
    labels:
      original.package.category: app-shells
      original.package.name: gentoo-bashcomp
      original.package.slot: "0"
      original.package.version: "20190211"
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: gentoo-bashcomp
      version: 20190211+3
      category: app-shells
      useflags:
      - big-endian
      - kernel_linux
      - elibc_glibc
      - abi_x86_64
      - userland_GNU
      - split-usr
      - amd64
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: GPL-2
      labels:
        original.package.category: app-shells
        original.package.name: gentoo-bashcomp
        original.package.slot: "0"
        original.package.version: "20190211"
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: cce49a46ef8a740e81e30c9ca37b79b02e2f1bea218505c2fc29a7ec9227b921
  retrieve: []
  outputpath: /var/lib/docker/build/9180812977427235452/luet-entropy-repo/build
  unpack: true
  includes:
  - /etc$
  - /etc/bash_completion.d$
  - /etc/bash_completion.d/gentoo-style-init$
  - /usr$
  - /usr/share$
  - /usr/share/bash-completion$
  - /usr/share/bash-completion/completions$
  - /usr/share/bash-completion/completions/browser-config$
  - /usr/share/bash-completion/completions/distcc-config$
  - /usr/share/bash-completion/completions/ebuild$
  - /usr/share/bash-completion/completions/ekeyword$
  - /usr/share/bash-completion/completions/emerge$
  - /usr/share/bash-completion/completions/epkginfo$
  - /usr/share/bash-completion/completions/epm$
  - /usr/share/bash-completion/completions/equery$
  - /usr/share/bash-completion/completions/euse$
  - /usr/share/bash-completion/completions/gcc-config$
  - /usr/share/bash-completion/completions/glsa-check$
  - /usr/share/bash-completion/completions/java-config$
  - /usr/share/bash-completion/completions/layman$
  - /usr/share/bash-completion/completions/metagen$
  - /usr/share/bash-completion/completions/portageq$
  - /usr/share/bash-completion/completions/repoman$
  - /usr/share/bash-completion/completions/revdep-rebuild$
  - /usr/share/bash-completion/completions/splat$
  - /usr/share/bash-completion/completions/webapp-config$
  - /usr/share/bash-completion/helpers$
  - /usr/share/bash-completion/helpers/gentoo-common.sh$
checksums:
  sha256: 23a5312cea9b16f21f5cffc311f5df08a69b79fd914b6ab2ead3e9bf4f8b6844
sourceassertion: []
compressiontype: gzip
files:
- etc/bash_completion.d/gentoo-style-init
- usr/share/bash-completion/completions/browser-config
- usr/share/bash-completion/completions/distcc-config
- usr/share/bash-completion/completions/ebuild
- usr/share/bash-completion/completions/ekeyword
- usr/share/bash-completion/completions/emerge
- usr/share/bash-completion/completions/epkginfo
- usr/share/bash-completion/completions/epm
- usr/share/bash-completion/completions/equery
- usr/share/bash-completion/completions/euse
- usr/share/bash-completion/completions/gcc-config
- usr/share/bash-completion/completions/glsa-check
- usr/share/bash-completion/completions/java-config
- usr/share/bash-completion/completions/layman
- usr/share/bash-completion/completions/metagen
- usr/share/bash-completion/completions/portageq
- usr/share/bash-completion/completions/repoman
- usr/share/bash-completion/completions/revdep-rebuild
- usr/share/bash-completion/completions/splat
- usr/share/bash-completion/completions/webapp-config
- usr/share/bash-completion/helpers/gentoo-common.sh
